Bug#601601: cannot include 0:0:0:0:0:0:0:1/128 as it has already been included

Darkhorse Winterwolf dh at winterwolf.co.uk
Mon Nov 15 17:47:09 UTC 2010

Package: libnetaddr-ip-perl
Severity: normal


Sorry for the late response, but I didn't want to step in and break 
the thread whilst it was active, but activity seems to have died down 
recently. I thought you might be interested to know that I'd been 
affected by this problem, but since moving to 4.035+dfsg-3 of 
libnetaddr-ip-perl, the problem has disappeared - I think you might 
have solved the problem.

Let me know if there's any further information I can provide and I'll 
update the report as soon as possible.

All the best,

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.35 (SMP w/2 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages libnetaddr-ip-perl depends on:
ii  libc6                         2.11.2-7   Embedded GNU C Library: Shared lib
ii  perl                          5.10.1-16  Larry Wall's Practical Extraction 
ii  perl-base [perlapi-5.10.1]    5.10.1-16  minimal Perl system

libnetaddr-ip-perl recommends no packages.

libnetaddr-ip-perl suggests no packages.

-- no debconf information

More information about the pkg-perl-maintainers mailing list